<xml> </xml>

Better ListView Class Reference |

# BetterListViewCachedCollection(TItem) Constructor

Initializes a new instance of the BetterListViewCachedCollection(TItem) class.

BetterListViewCachedCollection<TItem>(
BetterListView listView
);

#### Parameters

listView
  BetterListView that owns this collection.

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace